#mainHome .oo{margin-bottom: 15px;}

@media only screen and (max-width:959px) {
	body{background-image: none;}
	#mainNav{background-color: #005580;}
	#wrapper,#footerInner,.oo, #focus{width:100%;}
	#DateAndTime{left:10px;top:2px;width: 150px}

	#top{background-color: #005580;}

	#header{height:134px}
	#logo {width:100%;padding:0;height:auto;}
	#logo a{width:275px;height:55px;}

	#nav,#mainNav #MNU{height: auto;min-height: 34px}
	#nav {position: relative;z-index: 999;}
	#mainNav #liHome a.MNA{width: 50px;background-image: none;}
	#mainNav li.mNav{width:100%;float: none;display:none;}
	#mainNav #liHome, #mainNav #enHome{width: 50px;display:block;}
	#mainNav a.MNA{background-image: none;color:#fff;}

	#menu{position: absolute;
    top: 3px;
    right: 10px;
    width: 20px;
    height: 20px;display: block;padding: 5px;}
    #menu span{display:block;height:2px;border-radius: 2px;margin-bottom: 5px;background-color: #fff;}
    .mNav{display:none;}
    #mainNav .active li.mNav{display:block;}

	#news, .oo, .oc{margin-bottom: 15px;margin-left: 10px;margin-right: 10px;width: calc(100vw - 20px);}
	#news{margin-left: 0;margin-right: 0;}
	.oo dt{background-image: none;}
	#mainHome ol{width: calc(100% - 20px); overflow: hidden}

	#xueshu ol, #team dd{height:auto;}
	#yanjiu ol, #xueshu ol{padding:10px 0px;margin-right: 10px;width: calc(100% - 10px)}

	#yanjiu, #xueshu {width: calc(100vw - 28px)}

	#banner {background-image: none;background-color: #3079de;height:100px;}

	#logo{    height: 55px;margin-top: 30px;
    background: url('logom.jpg') no-repeat;
    width: 275px;
    background-size: auto 55px;margin-left: calc(50vw - 137px);}

	#home01{height: auto}
	#news, #focus,#home03,#home04,#home05{width: 100%;padding-right: 0;float: none;clear: both;}

	#conac{position: relative !important; right: 0 !important}
	/* #conac img{height:50px;} */
	#footer{background-image: none;}

	#focus{width: 100vw;height:50vw;}
	#slider, #slider img{width: 100vw;height:50vw;}
	#slider, .nivo-slice{-webkit-background-size: cover !important;
	background-size: cover !important;}

	#focus ol, .nivo-caption, .nivo-controlNav{top: calc(50vw - 25px);}
	/* .nivo-controlNav{left:calc(100vw - 63px);} */

	#main{background-color: transparent;}
	#mainLeft{width: calc(100vw - 20px);padding-left: 10px;padding-right: 10px;min-height: 300px;float: none;clear:both;}
	#myPosition{width: auto;border-right: 1px #b3b3b3 solid; height:29px;max-width: 582px;}
	#channelPage{margin:0;}
	#channelPage ol{margin-left: 0;padding-left: 0;}

	#mainRight{float: none;width: calc(100vw - 20px);margin: 0 10px;}
	.dlList dt{background-image: none;background-color: #5897cb;border: 1px #5593cb solid;}
	.dlList dt strong, #rightSubNav dt a{padding-left: 20px;color:#FFF;}
	.dlList dd,#rightSubNav ul,#mainRight #rightSubNav li{background-image: none;}
	#mainRight .dlList dd{border: 1px #dedede solid;border-top: none;}
	#mainRight #rightSubNav li{padding-left: 30px;}
	#rightSubNav dd a{font-size: 16px;font-weight: 500;}
	#mainRight #rightSubNav li{height:24px;margin-bottom: 10px;border-bottom: 1px #dede solid;}
	.dlList dt strong{padding-left: 20px;}
	.dlList ol{background-image: none;}
	#mainRight .dlList li{margin-bottom: 10px;border-bottom: 1px #dedede dotted;}
	#mainRight .dlList li a{font-size: 14px;}

	#mainNav .Hover a.MNA{background-image: none;}
	#listPage{padding-top: 20px;margin-right: 0;}

	#content{width:calc(100vw - 20px);}
	#content img, p img,#listcont img{max-width: 100% !important;height: auto !important}
	#nextPrev li{float: none}


}


